/* Class = "NSTextFieldCell"; title = "Logs end:"; ObjectID = "99n-SP-Emu"; */
"99n-SP-Emu.title" = "Ende der Aufzeichnungen:";

/* Class = "NSTextFieldCell"; title = "Dive logs:"; ObjectID = "180"; */
"180.title" = "Tauchprotokolle:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSTextFieldCell"; title = "Log time zone:"; ObjectID = "Cjh-Pb-nNv"; */
"Cjh-Pb-nNv.title" = "Zeitzone der Aufzeichnung:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Dive Log Loaded"; ObjectID = "cwk-OK-RXu"; */
"cwk-OK-RXu.ibShadowedIsNilPlaceholder" = "Keine Tauchprotokolle geladen";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "No Dive Log Loaded"; ObjectID = "cwk-OK-RXu"; */
"cwk-OK-RXu.ibShadowedNoSelectionPlaceholder" = "Keine Tauchprotokolle geladen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "H2v-hU-vsT"; */
"H2v-hU-vsT.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hlw-5t-1h5"; */
"hlw-5t-1h5.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "No Dive Log Loaded"; ObjectID = "jiV-Yd-z0X"; */
"jiV-Yd-z0X.placeholderString" = "Keine Tauchprotokolle geladen";

/* Class = "NSTextFieldCell"; title = "Logs begin:"; ObjectID = "Lcu-x2-sWI"; */
"Lcu-x2-sWI.title" = "Anfang der Aufzeichnungen:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Dive Log Loaded"; ObjectID = "mvn-id-iIy"; */
"mvn-id-iIy.ibShadowedIsNilPlaceholder" = "Keine Tauchprotokolle geladen";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "No Dive Log Loaded"; ObjectID = "mvn-id-iIy"; */
"mvn-id-iIy.ibShadowedNoSelectionPlaceholder" = "Keine Tauchprotokolle geladen";

/* Class = "NSButtonCell"; title = "Select UDDF Files…"; ObjectID = "nMG-uH-eMm"; */
"nMG-uH-eMm.title" = "UDDF-Dateien auswählen …";

/* Class = "NSTextFieldCell"; placeholderString = "No Dive Log Loaded"; ObjectID = "UiH-t3-Fo7"; */
"UiH-t3-Fo7.placeholderString" = "Keine Tauchprotokolle geladen";

/* Class = "NSTextFieldCell"; title = "Update:"; ObjectID = "wPG-18-LBP"; */
"wPG-18-LBP.title" = "Aktualisiere:";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "XpK-rV-WeT"; */
"XpK-rV-WeT.title" = "Placeholder";

